<Description xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:mfx="urn:manifest-v1" xmlns:tpc="urn:topic-v1" xmlns:sct="urn:section-v1" xmlns:asm="urn:assessment-v1" xmlns:odext="urn:odext">
  <Title>Understanding Oracle Travel Request Management Pages</Title>
  <Type>Topic</Type>
  <PlayModes>TP</PlayModes>
  <LMSModes>TP</LMSModes><Leadin>1</Leadin><Concept Guid="8a74e6b8-9ddb-4a4a-b4b5-45f6aa02f3a7">./tpc/8a74e6b8-9ddb-4a4a-b4b5-45f6aa02f3a7/index.html</Concept><Template>7da4d947-a7cf-438f-b522-f940453eaa5b</Template><KnowItPercent>70</KnowItPercent><EmptyModes></EmptyModes><PrintItName>b5ae12b0-ff58-4d84-859d-4f4311eac81b_JOBAID.html</PrintItName></Description>